

{% block footer %}

    
<footer itemscope itemtype="http://schema.org/WPFooter">
		<div class="contatti">
	    <div class="row">
	      <div class="small-12 medium-8 large-8 columns">
	           <p><img src="/{{ asset('images/reflexmania/xfooter-logo.png') }}" ALT="logo reflexmania" data-pagespeed-url-hash="3165157251" onload="pagespeed.CriticalImages.checkImageForCriticality(this);"/></p>
<hr/>
<div class="row">
<div class="large-6 medium-6 small-12 columns">
<ul class="linkcontenuti">
<li><a href="http://www.ritiri.reflexmania.it" title="ritiri" target="_blank">RITIRI</a></li>
<li><a href="https://www.reflexmania.it/riparazioni/">RIPARAZIONI</a></li>
<li><a href="https://www.reflexmania.it/permuta/">PERMUTA</a></li>
<li><a href="https://www.reflexmania.it/contacts/">CONTATTI</a></li>
</ul>
</div>
<div class="large-6 medium-6 small-12 columns">
<ul class="linkcontenuti">
<li><a href="https://www.reflexmania.it/condizioni-di-pagamento/">CONDIZIONI DI PAGAMENTO</a></li>
<li><a href="https://www.reflexmania.it/spedizioni/">SPEDIZIONI E TEMPI</a></li>
<li><a href="https://www.reflexmania.it/condizioni-vendita/">CONDIZIONI DI VENDITA</a></li>
<li><a href="https://www.reflexmania.it/politica-di-privacy/">PRIVACY POLICY</a></li>
</ul>
</div>
</div>	      </div>        
	      <div class="small-12 medium-4 large-4 columns">
	           <h3>Follow Us</h3>
<ul class="social inline-list">
<li><a href="https://www.facebook.com/reflexmaniait" target="_blank"><i class="fa fa-facebook fa-fw fa-lg"></i></a></li>
<li><a href="https://www.instagram.com/reflexmania.it/" target="_blank"><i class="fa fa-instagram fa-fw fa-lg"></i></a></li>
</ul>

<h3>Acquisti sicuri</h3>
<ul class="social inline-list">
<li><img src="{{ asset('images/reflexmania/xvisa.png') }}" ALT="Visa" ></li>
<li><img src="{{ asset('images/reflexmania/xmastercard.png') }}" ALT="mastercard" ></li>
<li><img src="{{ asset('images/reflexmania/xamericanexpress.jpg') }}" ALT="american express" "></li>
<li><img src="{{ asset('images/reflexmania/xpaypal.jpg') }}" ALT="paypal" ></li>
</ul>
	      </div>   
	 	 	</div>
	  </div>
	</footer>
	<footer itemscope itemtype="http://schema.org/WPFooter" class="copyright">
	  <div class="row">
	  	<div class="small-12 medium-12 large-12 columns">
	  		<p class="copy">Copyright © 2015-2025 - ReflexMania SRL -  Via Albertini 36 F16, 60131 Ancona (AN),Italia - P.IVA: 02728620424</br>
Iscritto provincia di ancona -  REA: AN210537 - Capitale Sociale € 10.000 interamente versato
 - Engineered By <a href="#" title="consulenza anziendale" target="_blank" rel="nofollow">MF Consulting</a></p>
	  	</div>
	  </div>
	</footer>

{%  endblock %}